<resources>
    <string name="app_name">Antifraud</string>
    <string name="title_home">首页</string>
    <string name="title_dashboard">骗局曝光</string>
    <string name="title_notifications">我的</string>
    <string name="title_mine">您好,</string>
</resources>